Subject: Re: Info. request: amount of Ammonia (NHsub3) used crop irrigation

From: JASON STOCK <Genesis>
Date: 16 Feb 1996 05:19:38 GMT

Instead of worrying about how much ammonia to add, why don't you look to 
the future of agriculture.  That future is bright with organic produce.  
There are many alternative techniques that will supply N in just the 
correct amounts for whatever you grow.  Have you considered companion 
planting legumes.  They pull gaseous N (ammonia) from the air and make it 
biologically available.  Legumes cover a large variety of produce and do 
not toxify the soil.

---

From: [email-masked] (Ken Hargesheimer)
Date: Sun, 18 Feb 1996 07:49:00 -0600

By going organic you solve a lot of problems and increase profits. I
have three legal size pages I will send to anyone but I can't by
windmill but if you have a aol address I can send them or a SASE to Box
1901, Lubbock, TX 79408. I list organic periodicals, videos, books, etc
besides ideas.  I sell nothing. Read Dec 95 issue of National Geographic
Magazine. Ken Hargesheimer